CVE-2009-3655

Metadata

CVE-2009-3655
5.0
serv-u.com
2009-10-09
2017-09-21 21:08

Description

Rhino Software Serv-U 7.0.0.1 through 8.2.0.3 allows remote attackers to cause a denial of service (server crash) via unspecified vectors related to the "SITE SET TRANSFERPROGRESS ON" FTP command.

Related Vulnerabilities